get.doc.title
Prev | Common » Utility Template Reference | Next

## get.doc.title

get.doc.title — Gets a title from the current document

## Synopsis

    <xsl:template name="get.doc.title"/>

## Description

The `get.doc.title` template is a utility template for returning the first title found in the current document.

## Returns

Returns a string containing some identifying title for the current document .

Prev | Up | Next
log.message | Home | pad-string